[Desktop Entry]
Type=Application
Name=tokentool
Name[de]=tokentool
Name[fr]=tokentool
Name[it]=tokentool
Name[en]=tokentool
Comment=
Comment[de]=
Icon=/usr/share/tokentool/tokentool.png
Categories=
Exec=/usr/bin/tokentool
Path=
